<?php
/**
 * @copyright (c) Kufer Software GmbH, Loisachstrasse 4, D-84453 Mühldorf
 */

namespace Kufer\KuferTools\Veranstalter\Dokumente\DokumenteUebersicht;

class DokumenteZeilenView extends \Kufer\KuferTools\Basis\Dokumente\DokumenteUebersicht\DokumenteZeilenView
{
  public function getTemplatePathRelative()
  {
    return 'veranstalter/dokumente/dokumente_zeilen.sgt';
  }
}